h1 em {
	font-style: normal;
}
#container_inner,#header-inner,#footer-inner,#content-inner {
	width: 962px;
	margin: 0 auto;
	padding: 0;
}
#container-inner{
	background: url(http://www.idolmaster.jp/blog/img/all_bg.gif) repeat-x top #d9f4b9;
}
#container {
	width: 100%;
	margin: 0;
	padding: 0;
	display:table;
}
.layout-twt #alpha {
	left: 183px;
	width: 600px;
	*width: 598px;
	display: table;
	padding: 10px 0;
}
.layout-twt #beta {
	left: -599px;
	*left: -597px;
	width: 183px;
	margin: 0;
	padding: 0;
	display: table;
}
.layout-twt #gamma {
	width: 178px;
	text-align: right;
}
#header {	
	background-image: url(http://www.idolmaster.jp/blog/img/header_bg2.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #ffffff;
	border: 0;
	margin: 0 auto;
	height: 120px;
	width: 962px;
	display: table;
}
#header img{
	margin: 12px 0 0 20px;
	float: left;
}
#project_imas {
	margin: 12px 15px 0 100px;
	float: right;
}
#content {
	background-image: url(http://www.idolmaster.jp/blog/img/blogmain_bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	margin: 0 auto;
	padding: 0;
	width: 962px;
}
#footer {	background-image: url(http://www.idolmaster.jp/blog/img/footer_bg.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	border: none;
	margin: 0 auto;
	padding: 0;
	height: 30px;
	text-align: center;
	width: 962px;
}
.asset-header{
	background: url(http://www.idolmaster.jp/blog/img/colum_head.gif) no-repeat top;
	height: 40px;
	margin: 0;
	padding: 12px 0 0 0;
}
.entry-title {
	font-size: 20px;
	font-weight: bold;	
	color: #f968b2;
	margin: 0 0 0 20px;
	*margin: 12px 0 0 20px;
	padding: 0;
}
.entry-title a {
	font-weight: bold;
	color: #f968b2;
	text-decoration: none;
}
.entry-title a:hover{
	text-decoration: underline;
}
.asset-meta {
	font-size: 12px;
	color: #666666;
	margin: 8px 0 0 20px;
	padding: 0;
	border: none;
}
.asset-content {
	background: url(http://www.idolmaster.jp/blog/img/colum_center.gif) repeat-y top;
	margin: 0;
	padding: 10px 20px;
}
.asset-body {
	font-size: 12px;
	line-height: 140%;
	color: #666666;
	margin: 0;
	padding: 0;
}
.asset-footer {
	background: url(http://www.idolmaster.jp/blog/img/colum_foot.gif) no-repeat bottom;
	height: 15px;
	border: none;
	margin: 0;
	padding: 0 0 10px 0;
}
.entry-categories-header {
	font-size: 12px;
	font-weight: normal;
	color: #888888;
	margin: 0;
	padding: 0;
}
.entry-categories {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 10px 20px;
	padding: 0;
}
.archive-title {
	font-size: 20px;
	color: #f968b2;
	margin-bottom: 10px;
}
.widget {
	margin: 0;
	padding: 0;
	text-align: center;
}
.navi_img{
	margin: 0 0 3px 5px;
	*margin: 0 0 0 5px;
}
.navi_img3{
	margin: 0 0 3px 5px;
	*margin: 0 0 0 5px;
}
.navi_img2{
	margin: 0 2px 4px 0;
	*margin: 0 0 0 0;
}
.widget-archive,widget,widget-archive-monthly{
	margin: 0;
	pdding:0;
}
.widget-content {
	margin: 0 1px 0 0;
}
.widget-header {
	margin: 0 0 0 6px;
	border: none;
}
.widget-list-item {
	background: url(http://www.idolmaster.jp/blog/img/navi_staff_01.gif) no-repeat;
	width: 177px;
	height: 25px;
	margin: 0 0 3px 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 190%;
	text-decoration: none;
	color: #666666;
	display: block;
}
.widget-list-item a {
	width: 177px;
	height: 25px;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	display: block;
}
.widget-list-item a:hover {
	background: url(http://www.idolmaster.jp/blog/img/navi_staff_01_f.gif) no-repeat;
	width: 177px;
	height: 25px;
	color: #888888;
	text-decoration: none;
}
#title_bg {
	background: url(http://www.idolmaster.jp/blog/img/title_bg.gif) no-repeat;
	width: 950px;
	height: 40px;
	margin: 80px auto 0 auto;
	*margin: 7px auto 0 auto;
}
#title_bg img {
	margin: 8px 0 0 15px;
}
#siteId {
	margin: 0 0 0 0;
}
#siteId2 {	
	margin: -1px 0 0 10px;
}
/* rightnavi */
.clear{
	position: absolute;
	top: -9999px;
	left: -9999px;
	margin:0px;
	padding:0px;
	display:inline;
}
a#lnavi_news{
	background: url(http://www.idolmaster.jp/blog/img/navi_news.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a:hover#lnavi_news {
	background: url(http://www.idolmaster.jp/blog/img/navi_news_f.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a#lnavi_event{
	background: url(http://www.idolmaster.jp/blog/img/navi_event.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a:hover#lnavi_event {
	background: url(http://www.idolmaster.jp/blog/img/navi_event_f.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a#lnavi_item{
	background: url(http://www.idolmaster.jp/blog/img/navi_item.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a:hover#lnavi_item {
	background: url(http://www.idolmaster.jp/blog/img/navi_item_f.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a#lnavi_link{
	background: url(http://www.idolmaster.jp/blog/img/navi_link.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a:hover#lnavi_link {	
	background: url(http://www.idolmaster.jp/blog/img/navi_link_f.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a#lnavi_nico{
	background: url(http://www.idolmaster.jp/blog/img/navi_nico.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}
a:hover#lnavi_nico {	
	background: url(http://www.idolmaster.jp/blog/img/navi_nico_f.gif) no-repeat;
	width: 177px;
	height: 44px;
	margin: 0 0 4px 5px;
	display: block;
}

a#rnavi_L4U {
	background: url(http://www.idolmaster.jp/blog/img/navi2_l4u.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a:hover#rnavi_L4U {
	background: url(http://www.idolmaster.jp/blog/img/navi2_l4u_f.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a#rnavi_PSP {
	background: url(http://www.idolmaster.jp/blog/img/navi2_psp.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a:hover#rnavi_PSP {
	background: url(http://www.idolmaster.jp/blog/img/navi2_psp_f.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a#rnavi_NDS {
	background: url(http://www.idolmaster.jp/blog/img/navi2_ds.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a:hover#rnavi_NDS {
	background: url(http://www.idolmaster.jp/blog/img/navi2_ds_f.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a#rnavi_ARC {
	background: url(http://www.idolmaster.jp/blog/img/navi2_arcade.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a:hover#rnavi_ARC {
	background: url(http://www.idolmaster.jp/blog/img/navi2_arcade_f.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a#rnavi_MOBILE {
	background: url(http://www.idolmaster.jp/blog/img/navi2_mobile.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a:hover#rnavi_MOBILE {
	background: url(http://www.idolmaster.jp/blog/img/navi2_mobile_f.jpg) no-repeat;
	width: 171px;
	height: 45px;
	margin: 0 0 4px 2px;
	display: block;
}
a#toTopPage {
	background: url(http://www.idolmaster.jp/blog/img/totop.gif) no-repeat bottom;
	width: 145px;
	height: 22px;
	margin: 0 auto;
	padding: 0;
	display: block;
}
a:hover#toTopPage {	
	background: url(http://www.idolmaster.jp/blog/img/totop_f.gif) no-repeat bottom;
	width: 145px;
	height: 22px;
	margin: 0 auto;
	padding: 0;
	display: block;
}